<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent long getOldLength()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.ChildInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent VFileContentChangeEvent(java.lang.Object, com.intellij.openapi.vfs.VirtualFile, long, long, long, long, long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFilePropertyChangeEvent java.lang.String getNewPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFilePropertyChangeEvent boolean isRename()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5532.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.ChildInfo BY_ID">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.ChildInfo int getFileAttributeFlags()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFilePropertyChangeEvent VFilePropertyChangeEvent(java.lang.Object, com.intellij.openapi.vfs.VirtualFile, java.lang.String, java.lang.Object, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileDeleteEvent VFileDeleteEvent(java.lang.Object, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent long getNewTimestamp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.ChildInfo java.lang.String getSymlinkTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCreateEvent VFileCreateEvent(java.lang.Object, com.intellij.openapi.vfs.VirtualFile, java.lang.String, boolean, com.intellij.openapi.util.io.FileAttributes, java.lang.String, com.intellij.openapi.vfs.newvfs.events.ChildInfo[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileMoveEvent java.lang.String getNewPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCopyEvent com.intellij.openapi.vfs.VirtualFile findCreatedFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.6015.39&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCreateEvent com.intellij.openapi.vfs.newvfs.events.ChildInfo[] getChildren()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent UNDEFINED_TIMESTAMP_OR_LENGTH">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCreateEvent boolean isEmptyDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCreateEvent java.lang.String getSymlinkTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.5109.14&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileEvent REFRESH_REQUESTOR">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCreateEvent com.intellij.openapi.util.io.FileAttributes getAttributes()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4738.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileCreateEvent int getChildNameId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent VFileContentChangeEvent(java.lang.Object, com.intellij.openapi.vfs.VirtualFile, long, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent long getNewLength()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent long getOldTimestamp()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileContentChangeEvent boolean isLengthAndTimestampDiffProvided()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileEvent VFileEvent(java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileEvent boolean isFromSave()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.openapi.vfs.newvfs.events.VFileEvent java.lang.String computePath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
</root>
